* {
    box-sizing: border-box;
}
    
html{
    /*overflow: hidden;*/
    font-family: 'Titillium Web', sans-serif;
}

body{
    padding: 5px;;
}

.tauron-theme {
	border-radius: 5px; 
	border: 1px solid #d3d3d3;
	background: #fff;
	color: #e40082;
}
/* Use this next selector to style things like font-size and line-height: */
.tauron-theme .tooltipster-content {
	font-family: 'Titillium Web', sans-serif;
	font-size: 20px;
    text-align: center;
    font-weight: 600;
	line-height: 16px;
	padding: 8px 10px;
}


.swiper-navigation {
    background-image: url("../images/kalendarium_line.png");
    background-position: bottom 71px left;
    background-repeat: repeat-x;
    background-size: 10px auto;
    overflow: hidden;
    width: 100%;
    position: relative;
    z-index: 10;
    height: 100px;
}

.akcjonariusze-navigation {
    background-image: url("../images/kalendarium_line.png");
    background-position: bottom 71px left;
    background-repeat: repeat-x;
    background-size: 10px auto;
    overflow: hidden;
    width: 100%;
    position: relative;
    z-index: 10;
    height: 100px;
}

.swiper-wrapper{
    width: auto;
    z-index: 10;
    position: relative;
    height: 50px !important;
}

.akcjonariusze-wrapper{
    width: auto;
    z-index: 10;
    position: relative;
    height: 50px !important;
}

.swiper-buttons{
    background-size: 100% auto;
    height: 38px;
    width: 38px;
    cursor: pointer;
    z-index: 15;
    position: relative;
    margin-top: 8px;
}

.akcjonariusze-buttons{
    background-size: 100% auto;
    height: 38px;
    width: 38px;
    cursor: pointer;
    z-index: 15;
    position: relative;
    margin-top: 8px;
    background-image: url("../images/kalendarium_circle.png");
}

.akcjonariusze-navigation .button-left{
    float: left;
}

.akcjonariusze-navigation .button-right{
    float: right;
}

.swiper-left {
    background-image: url("../images/kalendarium_left.png");
    float: left;
}

.swiper-right {
    background-image: url("../images/kalendarium_right.png");
    float: right;
}

.swiper-slide .daySpan, .akcjonariusze-navigation .daySpan {
    background-image: url("../images/kalendarium_link.png");
    background-position: bottom left;
    background-repeat: no-repeat;
    display: inline-block;
    width: 32px;
    height: 32px;
    color: #e40082;
    font-weight: 500;
    font-size: 18px;
    bottom: 12px;
    position: absolute;
    cursor: pointer;
}

.daySpanInside{
    display: none;
}

.swiper-slide .daySpan.active .daySpanInside{
    display: block;
}

.swiper-slide .daySpan.active {
    background-image: url("../images/kalendarium_active_link.png");
    bottom: 6px;
    margin-left: -6px;
}

.akcjonariusze-navigation .daySpan.active {
    background-image: url("../images/kalendarium_active_link.png");
    bottom: 6px;
    margin-left: -6px;
}

.swiper-slide {
    text-align: center;
    width: 100%;
    position: relative;
}

#stan-na{
    color: #e40082;
    font-weight: 600;
    font-size: 18px;
}

.recommendations #details{
    width: 25%; 
    border-left: 1px dashed #b3b3b3; 
    border-right: 1px dashed #b3b3b3;
    padding: 0px 20px;
}

.charts-container{
    display: table;
    width: 100%;
}

.charts-container .chart-item{
     height: 400px;
     display: table-cell;
     vertical-align: top; 
     padding: 0px 10px;
}

.chart-title{
    color: #e40082;
    font-size: 20px;
    font-weight: 600;
}

#chart-company{
    font-weight: 600;
    font-size: 16px;
}

.chart-label{
    font-size: 14px;
    line-height: 25px;
}

.year-item{
    margin-top: 50px;
}

.highlighted-price{
    color: #e40082;
    font-weight: bold;
}

.pie-title{
  color: #e40082;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
}

.legend-item{
    float: left;
    margin-right: 10px;
}

.legend-item span{
    height: 15px;
    width: 15px;
    display: inline-block;
}

.recommendations .chart-item:first-child{
    width: 40%;
}

@media (max-width: 400px){
    .recommendations .chart-item{
        width: 100%;
        display: table-row;
        height: auto;
        margin: 10px auto;
    }
}